%setup_docs_issue desktop_edu

Name: %packagename
Version: 0.1
Release: alt1.M40.2

Summary: ALT Linux 4.0 Desktop Edu guide
License: %fdl

Buildarch: noarch
BuildRequires(pre): rpm-build-docs-experimental >= 0.4
BuildRequires(pre): rpm-build-licenses >= 0.6

Source: %name-%version.tar

%docs_issue_requires

%description
ALT Linux 4.0 Desktop Edu guide.

%prep
%setup

%build
%docs_issue_build
iconv -f utf8 -t koi8-r doc/whatis_desktop_edu.m-k > doc/whatis_desktop_edu.koi8-r.m-k
ALDConvert doc/whatis_desktop_edu.koi8-r.m-k output/usr/share/doc/alt-docs/desktop_edu/whatis_desktop_edu.html

%install
%docs_issue_install

%post
%docs_issue_postin

%postun
%docs_issue_postun

%files
%docs_issue_files

%changelog
* Mon Mar 23 2009 Artem Zolochevskiy <azol@altlinux.ru> 0.1-alt1.M40.2
- use docs-install_desktop links instead of docs-install-desktop_personal

* Mon Oct 20 2008 Artem Zolochevskiy <azol@altlinux.ru> 0.1-alt1.M40.1
- build for 4.0 branch (0.1-alt2)

* Wed Jan 16 2008 Artem Zolochevskiy <azol@altlinux.ru> 0.1-alt2
- depends on modules without commiter_id

* Wed Nov 14 2007 Artem Zolochevskiy <azol@altlinux.ru> 0.1-alt1
- initial build for Sisyphus
